Softmod 3.4e necessary to update to 4.X?

Discussion in 'Wii - Hacking' started by grandfight, Oct 17, 2010.

Oct 17, 2010
  1. grandfight
    OP

    Newcomer grandfight Newbie

    Joined:
    Oct 17, 2010
    Messages:
    4
    Country:
    United States
    Hello all, I have a softmod 3.4e Wii console, and using Wiiflow. All works very good, but... It's still on firmware 3.4e, is this a problem? Do I get better performance if I update to 4.x? If so, how can I do this?
     
  2. Riley

    Member Riley GBAtemp Maniac

    Joined:
    Mar 9, 2009
    Messages:
    1,123
    Location:
    BC Canada
    Country:
    Canada
    You can re-mod your wii to 4.2 with this guideif you want. The only thing you will gain is the sd card menu.
     
  3. grandfight
    OP

    Newcomer grandfight Newbie

    Joined:
    Oct 17, 2010
    Messages:
    4
    Country:
    United States
    Ok that doesn't sound something I'm going to use, so with my 3.4e I don't have any other problems with newer games then. I already happy I softmod my 3.4e, I don't really want to alter things that will brick my wii.
     
  4. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,940
    Location:
    This planet
    Country:
    Belgium
    If you're playing your games through Backup loaders and everything works there isn't much reason to update.

    As stated above it's mostly the SD card menu, but you can use Triiforce for that as well.

    Don't fix what ain't broken [​IMG]
     
  5. egurgle

    Member egurgle GBAtemp Regular

    Joined:
    May 9, 2010
    Messages:
    192
    Country:
    Brazil
    Its a good choice update to 4.1 - you will get SD icon to your menu and SD 2GB+ compatibility.
    But,, if 3.4 is good for u...
    Simple and Great guide: http://gbatemp.net/t207126-modmii-for-windows
    just read all and follow step by step! (dont forget THX to XFlak)
     
  6. grandfight
    OP

    Newcomer grandfight Newbie

    Joined:
    Oct 17, 2010
    Messages:
    4
    Country:
    United States
    Thanks for the link, I didn't know there was something that easy. With the wizard it's so easy. I updated it to 4.1E and everything still works [​IMG]
     
  7. egurgle

    Member egurgle GBAtemp Regular

    Joined:
    May 9, 2010
    Messages:
    192
    Country:
    Brazil
    np,,, Enjoy 4.1 advantages.
    XFlak made it too easy for us [​IMG]
     

Share This Page